Bug 974186 - SQLSyntaxErrorException while installing/upgrading jon to 4.8 with oracle db
SQLSyntaxErrorException while installing/upgrading jon to 4.8 with oracle db
Status: CLOSED WORKSFORME
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 951619
  Show dependency treegraph
 
Reported: 2013-06-13 11:21 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 11:52:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-06-13 11:21:35 EDT
Description of problem:
It is not possible to install/upgrade jon to rhq 4.8 for oracle db

Version-Release number of selected component (if applicable):
rhq master build  741

How reproducible:
always

Steps to Reproduce:
1. install jon 3.1.2 (server and agent) with oracle db
2. unzip rhq4.8 master version
3. run rhqcrl install or upgrade (with corresponding params)

Actual results:
SQLSyntaxErrorException while installing/upgrading jon to 4.8 with oracle db

Expected results:
rhq4.8 installed/upgraded

Additional info:
exception log here -> http://d.pr/f/na3e
Comment 1 Jay Shaughnessy 2013-06-17 12:37:46 EDT
Asking Armine to re-test as there is no evidence that the current code would cause  an issue.  It may have been environmental or the result of a temporary issue with the schema-spec version.
Comment 2 Armine Hovsepyan 2013-06-18 11:52:53 EDT
Re-tested with the same environment and another environment with default oralce xe db and with altered table-spaces.
Both worked. Don't know the issue (last time 2 envs were failing).
Closing bug as works-for-me.

Note You need to log in before you can comment on or make changes to this bug.